Bug 97564 - cups crashes keyboard, mouse, system
cups crashes keyboard, mouse, system
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-17 15:25 EDT by RD Lawrence
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RD Lawrence 2003-06-17 15:25:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4b) Gecko/20030507

Description of problem:
I installed RH9 last April but couldn't persuade the native version of cups to
print to an hp2500c(m) via jetdirect.  I solved the problem by overlaying a new
install of cups compiled from scratch.  Unfortunately, we botched this
arrangement by accidentally installing a cups update from the rhn last week. 
After installing the update the system would crash everytime we attempted to
sent a print job to one of our network printers.  Crash = no keyboard and no
mouse and no ability to switch to a console.  We removed all vestiges of the
cups and reinstalled from the rpm's but couldn't fix the problem, so we decided
to do a fresh install this morning.

We installed from the CD's and ran "up2date" to apply all available patches. 
After rebooting we attempted to configure two hp printers to use cups.  One
printer, hp1120c, worked great with the hpijs filter via sockets.  The second
printer, hp2500c(m), wouldn't work with hpijs but worked (poorly) using the hpdj
driver.  When we re-attempted a second time to get the printer to work with
hpijs, the system crashed.  Again:  crash = no keyboard and no mouse...
requiring a system reset to get things working again.




Version-Release number of selected component (if applicable):
cups-1.1.17-13.3

How reproducible:
Always

Steps to Reproduce:
1.Install rh9 from cd's with cups and lprng and apply all patches
2. Use printer configuration utility to install hp2500c jetdirect printer via
default configuration (hpijs with no extra switches)
3. Send a cups test print job to the hp2500c printer
    

Actual Results:  No keyboard and no mouse control *and* the printer doesn't
print the job.  If/when the job is left in the queue, the system must be
restarted in init=single mode in order to turn off cups prior to booting to init
5.  Otherwise, the system crashes again as soon as init starts up the cupsd daemon.


Additional info:
Comment 1 Tim Waugh 2003-06-18 04:18:39 EDT
I imagine this is due to one of the backend probes at cupsd startup or reload. 
Are the keyboard and mouse USB devices?

Please try:

cd /usr/lib/cups/backend
chmod a-x usb serial scsi

and see if that makes the problem go away.  If so, please try 'chmod a+x usb'
etc for each one in turn to see which is the culprit.
Comment 2 RD Lawrence 2003-06-18 23:44:24 EDT
This machine must print to two network printers: an HP1120c and an HP2500c.  The
HP1120c has not been a problem.  The HP2500c works flawlessly with other
machines on the network -- including this machine when booted up into rh7.3.  I
reinstalled RH9, applied all updated rpms and made the recommended changes in
permissions.  I installed the HP2500c using the gnome printer configuration
utility.  Won't crash *AND* won't print.

Comment 3 Tim Waugh 2003-06-19 04:24:29 EDT
I was hoping that you would *just* make the change I suggested, so that all the
other variables would stay the same.  Now I don't know if it's not crashing
because of the change I suggested or something else that you changed. :-(

Still don't know what type of keyboard or mouse you have, or whether changing
the permissions back one by one on the backends pinpoints a backend at fault.

I'm afraid you'll have to get it back to the point you were at before I added
comment #1, where it crashes, so that we know what state we're starting from again.
Comment 4 RD Lawrence 2003-06-19 14:08:08 EDT
I have a PS type keyboard and mouse.  No usb devices are installed whatsoever
and no parallel devices.  The only printers in my office are network printers
with jetdirect and linksys interfaces.  The linksys device behaves exactly like
a jetdirect with different port numbers.   We typically configure these printers
using the "socket://ipaddress:port" syntax.

I reinstalled RH9 from scratch, ran up2date, and changed the permissions as you
requested in /usr/cups/backend.  Then I tried 1) installing the hp2500 using
localhost:631 and 2) removed the former installation and installed using the
printer configuration utility.  In both cases it still crashes if/when it prints.
Comment 5 RD Lawrence 2003-06-22 02:19:06 EDT
I'm still wrestling with the network printing problem.  Prints ok to a linksys
network box with parallel connections to an hp1120c printer.  Usually crashes
the kernel when printing to an HP2500CM with builtin jetdirect card.  I
experimented with using netcat to send postscript jobs directly to the HP2500CM
and didn't have problems, so I decided to abandon CUPS in favor of LPRng...
concluding that CUPS was definitely the culpable agent.  I sent my first job to
the printer via LPRng and the system instantly crashed.  Nothing shows up in the
logs: cups or lprng.  I'm reasonably computer literate but inexperienced with
configuration of postscript printers and suspect that this problem popped up
when I quit converting postscript to PCL.  I used this printer on 7.[123] and
had no problems printing with LPRng and a set of PS -> PCL filter scripts.  No
controlled evidence to back this up (yet).  Just a suspicion but I'll try to pin
it down next week by uninstalling as much of the cups/lprng stuff and installing
LPRng compiled from scratch.  To reiterate what I mentioned earlier, changing
permissions on the specific backend drivers that mentioned previously had no
ameliorative effect whatsoever, but again this is a socket application.  Please
check out bugzilla report #65697.  It sounds ominously similar to the problem
that I have at hand.
Comment 6 Tim Waugh 2003-06-22 17:09:34 EDT
Kernel crash -> kernel bug.
Comment 7 Alan Cox 2003-06-27 16:47:27 EDT
Can you get a tcpdump of the session between the printer and the host when it
crashes ?
Comment 8 RD Lawrence 2003-06-28 22:46:57 EDT
I've appended the tcpdump of a print session below.  Here's the procedure that I
followed to generate the dump using 'tcpdump -nl -i eth1' on a secondary
machine: First I rebooted the host rh9 machine and modified the command line
arguments to include 'nmi_watchdog=1 console=/dev/tty1 console=/dev/tty0' before
booting.  Next I used the gui printtool to create queue 'hp2500cXXX' with the
following features: jetdirect queue type at 192.168.1.6:9100, model hp2500c
printer, and hpijs driver. The only  optional configuration setting was to check
the box to send EOT at the tail end of each job.  After saving the settings, I
cd'ed to /usr/share/cups/data and ran the following command from tty1: cat
testprint.ps | lp -d hp2500cXXX

There was no output on the "console" (ie tty1).  The following was reported by
tcpdump:


21:00:33.132897 arp who-has 192.168.1.6 tell 192.168.1.10
21:00:33.133878 arp reply 192.168.1.6 is-at 0:1:e6:8d:e5:c8
21:00:33.133915 192.168.1.10.32869 > 192.168.1.6.9100: S
2429035475:2429035475(0) win 5840 <mss 1460,sackOK,timestamp 166034[|tcp]> (DF)
21:00:33.137366 192.168.1.6.9100 > 192.168.1.10.32869: S 89972:89972(0) ack
2429035476 win 5840 <mss 1460>
21:00:33.137431 192.168.1.10.32869 > 192.168.1.6.9100: . ack 1 win 5840 (DF)
21:00:34.870445 192.168.1.10.32869 > 192.168.1.6.9100: . 1:1461(1460) ack 1 win
5840 (DF)
21:00:34.870555 192.168.1.10.32869 > 192.168.1.6.9100: . 1461:2921(1460) ack 1
win 5840 (DF)
21:00:34.876320 192.168.1.6.9100 > 192.168.1.10.32869: . ack 2921 win 5840
21:00:34.876641 192.168.1.10.32869 > 192.168.1.6.9100: . 2921:4381(1460) ack 1
win 5840 (DF)
21:00:34.876750 192.168.1.10.32869 > 192.168.1.6.9100: . 4381:5841(1460) ack 1
win 5840 (DF)
21:00:34.876878 192.168.1.10.32869 > 192.168.1.6.9100: P 5841:7301(1460) ack 1
win 5840 (DF)
21:00:34.884944 192.168.1.6.9100 > 192.168.1.10.32869: . ack 7301 win 4380
21:00:34.885258 192.168.1.10.32869 > 192.168.1.6.9100: . 7301:8761(1460) ack 1
win 5840 (DF)
21:00:34.885366 192.168.1.10.32869 > 192.168.1.6.9100: . 8761:10221(1460) ack 1
win 5840 (DF)
21:00:34.885416 192.168.1.10.32869 > 192.168.1.6.9100: P 10221:11093(872) ack 1
win 5840 (DF)
21:00:34.890164 192.168.1.6.9100 > 192.168.1.10.32869: . ack 10221 win 4380
21:00:34.986378 192.168.1.10.32869 > 192.168.1.6.9100: . 11093:12553(1460) ack 1
win 5840 (DF)
21:00:34.986504 192.168.1.10.32869 > 192.168.1.6.9100: . 12553:14013(1460) ack 1
win 5840 (DF)
21:00:34.990704 192.168.1.6.9100 > 192.168.1.10.32869: . ack 14013 win 4380
21:00:34.990804 192.168.1.10.32869 > 192.168.1.6.9100: P 14013:14284(271) ack 1
win 5840 (DF)
21:00:35.168420 192.168.1.6.9100 > 192.168.1.10.32869: . ack 14284 win 4109
21:00:35.230751 192.168.1.10.32869 > 192.168.1.6.9100: . 14284:15744(1460) ack 1
win 5840 (DF)
21:00:35.230864 192.168.1.10.32869 > 192.168.1.6.9100: . 15744:17204(1460) ack 1
win 5840 (DF)
21:00:35.230943 192.168.1.10.32869 > 192.168.1.6.9100: P 17204:18380(1176) ack 1
win 5840 (DF)
21:00:35.235107 192.168.1.6.9100 > 192.168.1.10.32869: . ack 17204 win 4380
21:00:35.235374 192.168.1.10.32869 > 192.168.1.6.9100: . 18380:19840(1460) ack 1
win 5840 (DF)
21:00:35.235479 192.168.1.10.32869 > 192.168.1.6.9100: . 19840:21300(1460) ack 1
win 5840 (DF)
21:00:35.367791 192.168.1.6.9100 > 192.168.1.10.32869: . ack 21300 win 284
21:00:35.669059 192.168.1.10.32869 > 192.168.1.6.9100: P 21300:21584(284) ack 1
win 5840 (DF)
21:00:35.979177 192.168.1.10.32869 > 192.168.1.6.9100: P 21300:21584(284) ack 1
win 5840 (DF)
21:00:35.980825 192.168.1.6.9100 > 192.168.1.10.32869: . ack 21584 win 0
21:00:36.599356 192.168.1.10.32869 > 192.168.1.6.9100: . ack 1 win 5840 (DF)
21:00:36.600987 192.168.1.6.9100 > 192.168.1.10.32869: . ack 21584 win 0
21:00:39.080267 192.168.1.10.32869 > 192.168.1.6.9100: . ack 1 win 5840 (DF)
21:00:39.082035 192.168.1.6.9100 > 192.168.1.10.32869: . ack 21584 win 0
21:00:44.042095 192.168.1.10.32869 > 192.168.1.6.9100: . ack 1 win 5840 (DF)
21:00:44.043745 192.168.1.6.9100 > 192.168.1.10.32869: . ack 21584 win 0
21:00:53.965742 192.168.1.10.32869 > 192.168.1.6.9100: . ack 1 win 5840 (DF)
21:00:53.967522 192.168.1.6.9100 > 192.168.1.10.32869: . ack 21584 win 0
21:00:54.284135 192.168.1.6.9100 > 192.168.1.10.32869: . ack 21584 win 4096
21:00:54.284351 192.168.1.10.32869 > 192.168.1.6.9100: P 21584:22760(1176) ack 1
win 5840 (DF)
21:00:54.284471 192.168.1.10.32869 > 192.168.1.6.9100: . 22760:24220(1460) ack 1
win 5840 (DF)
21:00:54.404765 192.168.1.6.9100 > 192.168.1.10.32869: . ack 24220 win 1460
21:00:54.404967 192.168.1.10.32869 > 192.168.1.6.9100: P 24220:25680(1460) ack 1
win 5840 (DF)
21:00:54.438842 192.168.1.6.9100 > 192.168.1.10.32869: . ack 25680 win 2920
21:00:54.439052 192.168.1.10.32869 > 192.168.1.6.9100: P 25680:27140(1460) ack 1
win 5840 (DF)
21:00:54.439160 192.168.1.10.32869 > 192.168.1.6.9100: . 27140:28600(1460) ack 1
win 5840 (DF)
21:00:54.573614 192.168.1.6.9100 > 192.168.1.10.32869: . ack 28600 win 2920
21:00:54.573826 192.168.1.10.32869 > 192.168.1.6.9100: . 28600:30060(1460) ack 1
win 5840 (DF)
21:00:54.573937 192.168.1.10.32869 > 192.168.1.6.9100: P 30060:31520(1460) ack 1
win 5840 (DF)
21:00:54.577497 192.168.1.6.9100 > 192.168.1.10.32869: . ack 31520 win 2920
21:00:54.577727 192.168.1.10.32869 > 192.168.1.6.9100: . 31520:32980(1460) ack 1
win 5840 (DF)
21:00:54.577838 192.168.1.10.32869 > 192.168.1.6.9100: P 32980:34440(1460) ack 1
win 5840 (DF)
21:00:54.896262 192.168.1.10.32869 > 192.168.1.6.9100: . 31520:32980(1460) ack 1
win 5840 (DF)
21:00:54.897844 192.168.1.6.9100 > 192.168.1.10.32869: . ack 34440 win 0
21:00:54.902175 192.168.1.6.9100 > 192.168.1.10.32869: . ack 34440 win 2920
21:00:54.902387 192.168.1.10.32869 > 192.168.1.6.9100: . 34440:35900(1460) ack 1
win 5840 (DF)
21:00:54.902490 192.168.1.10.32869 > 192.168.1.6.9100: . 35900:37360(1460) ack 1
win 5840 (DF)
21:00:54.983004 192.168.1.6.9100 > 192.168.1.10.32869: . ack 37360 win 2920
21:00:54.983213 192.168.1.10.32869 > 192.168.1.6.9100: P 37360:38820(1460) ack 1
win 5840 (DF)
21:00:54.983323 192.168.1.10.32869 > 192.168.1.6.9100: . 38820:40280(1460) ack 1
win 5840 (DF)
21:00:55.121966 192.168.1.6.9100 > 192.168.1.10.32869: . ack 40280 win 2920
21:00:55.122184 192.168.1.10.32869 > 192.168.1.6.9100: P 40280:41740(1460) ack 1
win 5840 (DF)
21:00:55.122285 192.168.1.10.32869 > 192.168.1.6.9100: . 41740:43200(1460) ack 1
win 5840 (DF)
21:00:55.125887 192.168.1.6.9100 > 192.168.1.10.32869: . ack 43200 win 2920
21:00:55.126124 192.168.1.10.32869 > 192.168.1.6.9100: . 43200:44660(1460) ack 1
win 5840 (DF)
21:00:55.126228 192.168.1.10.32869 > 192.168.1.6.9100: . 44660:46120(1460) ack 1
win 5840 (DF)
21:00:55.249271 192.168.1.6.9100 > 192.168.1.10.32869: . ack 46120 win 2920
21:00:55.249534 192.168.1.10.32869 > 192.168.1.6.9100: P 46120:47580(1460) ack 1
win 5840 (DF)
21:00:55.249637 192.168.1.10.32869 > 192.168.1.6.9100: . 47580:49040(1460) ack 1
win 5840 (DF)
21:00:55.292723 192.168.1.6.9100 > 192.168.1.10.32869: . ack 49040 win 2920
21:00:55.292934 192.168.1.10.32869 > 192.168.1.6.9100: . 49040:50500(1460) ack 1
win 5840 (DF)
21:00:55.293041 192.168.1.10.32869 > 192.168.1.6.9100: . 50500:51960(1460) ack 1
win 5840 (DF)
21:00:55.296625 192.168.1.6.9100 > 192.168.1.10.32869: . ack 51960 win 2920
21:00:55.296831 192.168.1.10.32869 > 192.168.1.6.9100: P 51960:53420(1460) ack 1
win 5840 (DF)
21:00:55.296934 192.168.1.10.32869 > 192.168.1.6.9100: . 53420:54880(1460) ack 1
win 5840 (DF)
21:00:55.344069 192.168.1.6.9100 > 192.168.1.10.32869: . ack 54880 win 2920
21:00:55.344273 192.168.1.10.32869 > 192.168.1.6.9100: . 54880:56340(1460) ack 1
win 5840 (DF)
21:00:55.344380 192.168.1.10.32869 > 192.168.1.6.9100: . 56340:57800(1460) ack 1
win 5840 (DF)
21:00:55.380083 192.168.1.6.9100 > 192.168.1.10.32869: . ack 57800 win 2920
21:00:55.380280 192.168.1.10.32869 > 192.168.1.6.9100: P 57800:59260(1460) ack 1
win 5840 (DF)
21:00:55.380393 192.168.1.10.32869 > 192.168.1.6.9100: . 59260:60720(1460) ack 1
win 5840 (DF)
21:00:55.417620 192.168.1.6.9100 > 192.168.1.10.32869: . ack 60720 win 2920
21:00:55.417828 192.168.1.10.32869 > 192.168.1.6.9100: . 60720:62180(1460) ack 1
win 5840 (DF)
21:00:55.417938 192.168.1.10.32869 > 192.168.1.6.9100: P 62180:63640(1460) ack 1
win 5840 (DF)
21:00:55.421517 192.168.1.6.9100 > 192.168.1.10.32869: . ack 63640 win 2920
21:00:55.421710 192.168.1.10.32869 > 192.168.1.6.9100: P 63640:65100(1460) ack 1
win 5840 (DF)
21:00:55.421819 192.168.1.10.32869 > 192.168.1.6.9100: . 65100:66560(1460) ack 1
win 5840 (DF)
21:00:55.450522 192.168.1.6.9100 > 192.168.1.10.32869: . ack 66560 win 2920
21:00:55.450726 192.168.1.10.32869 > 192.168.1.6.9100: . 66560:68020(1460) ack 1
win 5840 (DF)
21:00:55.450827 192.168.1.10.32869 > 192.168.1.6.9100: P 68020:69480(1460) ack 1
win 5840 (DF)
21:00:55.479561 192.168.1.6.9100 > 192.168.1.10.32869: . ack 69480 win 2920
21:00:55.479762 192.168.1.10.32869 > 192.168.1.6.9100: P 69480:70940(1460) ack 1
win 5840 (DF)
21:00:55.479888 192.168.1.10.32869 > 192.168.1.6.9100: . 70940:72400(1460) ack 1
win 5840 (DF)
21:00:55.483445 192.168.1.6.9100 > 192.168.1.10.32869: . ack 72400 win 2920
21:00:55.483638 192.168.1.10.32869 > 192.168.1.6.9100: . 72400:73860(1460) ack 1
win 5840 (DF)
21:00:55.483752 192.168.1.10.32869 > 192.168.1.6.9100: . 73860:75320(1460) ack 1
win 5840 (DF)
21:00:55.513379 192.168.1.6.9100 > 192.168.1.10.32869: . ack 75320 win 2920
21:00:55.513579 192.168.1.10.32869 > 192.168.1.6.9100: P 75320:76780(1460) ack 1
win 5840 (DF)
21:00:55.513681 192.168.1.10.32869 > 192.168.1.6.9100: . 76780:78240(1460) ack 1
win 5840 (DF)
21:00:55.549759 192.168.1.6.9100 > 192.168.1.10.32869: . ack 78240 win 2920
21:00:55.549962 192.168.1.10.32869 > 192.168.1.6.9100: . 78240:79700(1460) ack 1
win 5840 (DF)
21:00:55.550066 192.168.1.10.32869 > 192.168.1.6.9100: P 79700:81160(1460) ack 1
win 5840 (DF)
21:00:55.579070 192.168.1.6.9100 > 192.168.1.10.32869: . ack 81160 win 2920
21:00:55.579266 192.168.1.10.32869 > 192.168.1.6.9100: P 81160:82620(1460) ack 1
win 5840 (DF)
21:00:55.579373 192.168.1.10.32869 > 192.168.1.6.9100: . 82620:84080(1460) ack 1
win 5840 (DF)
21:00:55.582947 192.168.1.6.9100 > 192.168.1.10.32869: . ack 84080 win 2920
21:00:55.583143 192.168.1.10.32869 > 192.168.1.6.9100: . 84080:85540(1460) ack 1
win 5840 (DF)
21:00:55.583257 192.168.1.10.32869 > 192.168.1.6.9100: P 85540:87000(1460) ack 1
win 5840 (DF)
21:00:55.620881 192.168.1.6.9100 > 192.168.1.10.32869: . ack 87000 win 2920
21:00:55.621084 192.168.1.10.32869 > 192.168.1.6.9100: P 87000:88460(1460) ack 1
win 5840 (DF)
21:00:55.621183 192.168.1.10.32869 > 192.168.1.6.9100: . 88460:89920(1460) ack 1
win 5840 (DF)
21:00:55.649100 192.168.1.6.9100 > 192.168.1.10.32869: . ack 89920 win 2920
21:00:55.649303 192.168.1.10.32869 > 192.168.1.6.9100: . 89920:91380(1460) ack 1
win 5840 (DF)
21:00:55.649406 192.168.1.10.32869 > 192.168.1.6.9100: . 91380:92840(1460) ack 1
win 5840 (DF)
21:00:55.652987 192.168.1.6.9100 > 192.168.1.10.32869: . ack 92840 win 2920
21:00:55.653182 192.168.1.10.32869 > 192.168.1.6.9100: P 92840:94300(1460) ack 1
win 5840 (DF)
21:00:55.653288 192.168.1.10.32869 > 192.168.1.6.9100: . 94300:95760(1460) ack 1
win 5840 (DF)
21:00:55.676638 192.168.1.6.9100 > 192.168.1.10.32869: . ack 95760 win 2920
21:00:55.676835 192.168.1.10.32869 > 192.168.1.6.9100: . 95760:97220(1460) ack 1
win 5840 (DF)
21:00:55.676946 192.168.1.10.32869 > 192.168.1.6.9100: . 97220:98680(1460) ack 1
win 5840 (DF)
21:00:55.703271 192.168.1.6.9100 > 192.168.1.10.32869: . ack 98680 win 2920
21:00:55.703471 192.168.1.10.32869 > 192.168.1.6.9100: P 98680:100140(1460) ack
1 win 5840 (DF)
21:00:55.703570 192.168.1.10.32869 > 192.168.1.6.9100: . 100140:101600(1460) ack
1 win 5840 (DF)
21:00:55.729160 192.168.1.6.9100 > 192.168.1.10.32869: . ack 101600 win 2920
21:00:55.729363 192.168.1.10.32869 > 192.168.1.6.9100: . 101600:103060(1460) ack
1 win 5840 (DF)
21:00:55.729468 192.168.1.10.32869 > 192.168.1.6.9100: P 103060:104520(1460) ack
1 win 5840 (DF)
21:00:55.733045 192.168.1.6.9100 > 192.168.1.10.32869: . ack 104520 win 2920
21:00:55.733244 192.168.1.10.32869 > 192.168.1.6.9100: P 104520:105980(1460) ack
1 win 5840 (DF)
21:00:55.733344 192.168.1.10.32869 > 192.168.1.6.9100: . 105980:107440(1460) ack
1 win 5840 (DF)
21:00:55.759666 192.168.1.6.9100 > 192.168.1.10.32869: . ack 107440 win 2920
21:00:55.759865 192.168.1.10.32869 > 192.168.1.6.9100: . 107440:108900(1460) ack
1 win 5840 (DF)
21:00:55.759978 192.168.1.10.32869 > 192.168.1.6.9100: P 108900:110360(1460) ack
1 win 5840 (DF)
21:00:55.788845 192.168.1.6.9100 > 192.168.1.10.32869: . ack 110360 win 2920
21:00:55.789049 192.168.1.10.32869 > 192.168.1.6.9100: P 110360:111820(1460) ack
1 win 5840 (DF)
21:00:55.789148 192.168.1.10.32869 > 192.168.1.6.9100: . 111820:113280(1460) ack
1 win 5840 (DF)
21:00:55.792811 192.168.1.6.9100 > 192.168.1.10.32869: . ack 113280 win 2920
21:00:55.793038 192.168.1.10.32869 > 192.168.1.6.9100: . 113280:114740(1460) ack
1 win 5840 (DF)
21:00:55.793149 192.168.1.10.32869 > 192.168.1.6.9100: . 114740:116200(1460) ack
1 win 5840 (DF)
21:00:55.820988 192.168.1.6.9100 > 192.168.1.10.32869: . ack 116200 win 2920
21:00:55.821240 192.168.1.10.32869 > 192.168.1.6.9100: P 116200:117660(1460) ack
1 win 5840 (DF)
21:00:55.821340 192.168.1.10.32869 > 192.168.1.6.9100: . 117660:119120(1460) ack
1 win 5840 (DF)
21:00:55.864689 192.168.1.6.9100 > 192.168.1.10.32869: . ack 119120 win 2920
21:00:55.864928 192.168.1.10.32869 > 192.168.1.6.9100: . 119120:120580(1460) ack
1 win 5840 (DF)
21:00:55.865039 192.168.1.10.32869 > 192.168.1.6.9100: P 120580:122040(1460) ack
1 win 5840 (DF)
21:00:55.891678 192.168.1.6.9100 > 192.168.1.10.32869: . ack 122040 win 2920
21:00:55.891875 192.168.1.10.32869 > 192.168.1.6.9100: P 122040:123500(1460) ack
1 win 5840 (DF)
21:00:55.891982 192.168.1.10.32869 > 192.168.1.6.9100: . 123500:124960(1460) ack
1 win 5840 (DF)
21:00:55.895551 192.168.1.6.9100 > 192.168.1.10.32869: . ack 124960 win 2920
21:00:55.895758 192.168.1.10.32869 > 192.168.1.6.9100: . 124960:126420(1460) ack
1 win 5840 (DF)
21:00:55.895867 192.168.1.10.32869 > 192.168.1.6.9100: P 126420:127880(1460) ack
1 win 5840 (DF)
21:00:55.918107 192.168.1.6.9100 > 192.168.1.10.32869: . ack 127880 win 2920
21:00:55.918313 192.168.1.10.32869 > 192.168.1.6.9100: P 127880:129340(1460) ack
1 win 5840 (DF)
21:00:55.918413 192.168.1.10.32869 > 192.168.1.6.9100: . 129340:130800(1460) ack
1 win 5840 (DF)
21:00:55.944586 192.168.1.6.9100 > 192.168.1.10.32869: . ack 130800 win 2920
21:00:55.944831 192.168.1.10.32869 > 192.168.1.6.9100: . 130800:132260(1460) ack
1 win 5840 (DF)
21:00:55.944954 192.168.1.10.32869 > 192.168.1.6.9100: . 132260:133720(1460) ack
1 win 5840 (DF)
21:00:55.948472 192.168.1.6.9100 > 192.168.1.10.32869: . ack 133720 win 2920
21:00:55.948691 192.168.1.10.32869 > 192.168.1.6.9100: P 133720:135180(1460) ack
1 win 5840 (DF)
21:00:55.948796 192.168.1.10.32869 > 192.168.1.6.9100: . 135180:136640(1460) ack
1 win 5840 (DF)
21:00:55.969514 192.168.1.6.9100 > 192.168.1.10.32869: . ack 136640 win 2920
21:00:55.969715 192.168.1.10.32869 > 192.168.1.6.9100: . 136640:138100(1460) ack
1 win 5840 (DF)
21:00:55.969824 192.168.1.10.32869 > 192.168.1.6.9100: . 138100:139560(1460) ack
1 win 5840 (DF)
21:00:56.017902 192.168.1.6.9100 > 192.168.1.10.32869: . ack 139560 win 2920
21:00:56.018110 192.168.1.10.32869 > 192.168.1.6.9100: P 139560:141020(1460) ack
1 win 5840 (DF)
21:00:56.018209 192.168.1.10.32869 > 192.168.1.6.9100: . 141020:142480(1460) ack
1 win 5840 (DF)
21:00:56.048204 192.168.1.6.9100 > 192.168.1.10.32869: . ack 142480 win 2920
21:00:56.048403 192.168.1.10.32869 > 192.168.1.6.9100: . 142480:143940(1460) ack
1 win 5840 (DF)
21:00:56.048520 192.168.1.10.32869 > 192.168.1.6.9100: P 143940:145400(1460) ack
1 win 5840 (DF)
21:00:56.052073 192.168.1.6.9100 > 192.168.1.10.32869: . ack 145400 win 2920
21:00:56.052270 192.168.1.10.32869 > 192.168.1.6.9100: P 145400:146860(1460) ack
1 win 5840 (DF)
21:00:56.052388 192.168.1.10.32869 > 192.168.1.6.9100: . 146860:148320(1460) ack
1 win 5840 (DF)
21:00:56.074425 192.168.1.6.9100 > 192.168.1.10.32869: . ack 148320 win 2920
21:00:56.074637 192.168.1.10.32869 > 192.168.1.6.9100: . 148320:149780(1460) ack
1 win 5840 (DF)
21:00:56.074741 192.168.1.10.32869 > 192.168.1.6.9100: P 149780:151240(1460) ack
1 win 5840 (DF)
21:00:56.111823 192.168.1.6.9100 > 192.168.1.10.32869: . ack 151240 win 2920
21:00:56.112073 192.168.1.10.32869 > 192.168.1.6.9100: P 151240:152700(1460) ack
1 win 5840 (DF)
21:00:56.112172 192.168.1.10.32869 > 192.168.1.6.9100: . 152700:154160(1460) ack
1 win 5840 (DF)
21:00:56.115726 192.168.1.6.9100 > 192.168.1.10.32869: . ack 154160 win 2920
21:00:56.115928 192.168.1.10.32869 > 192.168.1.6.9100: . 154160:155620(1460) ack
1 win 5840 (DF)
21:00:56.116040 192.168.1.10.32869 > 192.168.1.6.9100: . 155620:157080(1460) ack
1 win 5840 (DF)
21:00:56.140289 192.168.1.6.9100 > 192.168.1.10.32869: . ack 157080 win 2920
21:00:56.140496 192.168.1.10.32869 > 192.168.1.6.9100: P 157080:158540(1460) ack
1 win 5840 (DF)
21:00:56.140600 192.168.1.10.32869 > 192.168.1.6.9100: . 158540:160000(1460) ack
1 win 5840 (DF)
21:00:56.168200 192.168.1.6.9100 > 192.168.1.10.32869: . ack 160000 win 2920
21:00:56.168402 192.168.1.10.32869 > 192.168.1.6.9100: . 160000:161460(1460) ack
1 win 5840 (DF)
21:00:56.168511 192.168.1.10.32869 > 192.168.1.6.9100: P 161460:162920(1460) ack
1 win 5840 (DF)
21:00:56.193490 192.168.1.6.9100 > 192.168.1.10.32869: . ack 162920 win 2920
21:00:56.193692 192.168.1.10.32869 > 192.168.1.6.9100: P 162920:164380(1460) ack
1 win 5840 (DF)
21:00:56.193791 192.168.1.10.32869 > 192.168.1.6.9100: . 164380:165840(1460) ack
1 win 5840 (DF)
21:00:56.197383 192.168.1.6.9100 > 192.168.1.10.32869: . ack 165840 win 2920
21:00:56.197613 192.168.1.10.32869 > 192.168.1.6.9100: . 165840:167300(1460) ack
1 win 5840 (DF)
21:00:56.197717 192.168.1.10.32869 > 192.168.1.6.9100: P 167300:168760(1460) ack
1 win 5840 (DF)
21:00:56.222040 192.168.1.6.9100 > 192.168.1.10.32869: . ack 168760 win 2920
21:00:56.222273 192.168.1.10.32869 > 192.168.1.6.9100: P 168760:170220(1460) ack
1 win 5840 (DF)
21:00:56.222382 192.168.1.10.32869 > 192.168.1.6.9100: . 170220:171680(1460) ack
1 win 5840 (DF)
21:00:56.247825 192.168.1.6.9100 > 192.168.1.10.32869: . ack 171680 win 2920
21:00:56.248139 192.168.1.10.32869 > 192.168.1.6.9100: . 171680:173140(1460) ack
1 win 5840 (DF)
21:00:56.248246 192.168.1.10.32869 > 192.168.1.6.9100: . 173140:174600(1460) ack
1 win 5840 (DF)
21:00:56.250860 192.168.1.6.9100 > 192.168.1.10.32869: . ack 173140 win 4380
21:00:56.251151 192.168.1.10.32869 > 192.168.1.6.9100: P 174600:176060(1460) ack
1 win 5840 (DF)
21:00:56.251251 192.168.1.10.32869 > 192.168.1.6.9100: . 176060:177520(1460) ack
1 win 5840 (DF)
21:00:56.276716 192.168.1.6.9100 > 192.168.1.10.32869: . ack 177520 win 2920
21:00:56.277035 192.168.1.10.32869 > 192.168.1.6.9100: . 177520:178980(1460) ack
1 win 5840 (DF)
21:00:56.277139 192.168.1.10.32869 > 192.168.1.6.9100: P 178980:180440(1460) ack
1 win 5840 (DF)
21:00:56.305204 192.168.1.6.9100 > 192.168.1.10.32869: . ack 180440 win 2920
21:00:56.305496 192.168.1.10.32869 > 192.168.1.6.9100: P 180440:181900(1460) ack
1 win 5840 (DF)
21:00:56.305606 192.168.1.10.32869 > 192.168.1.6.9100: . 181900:183360(1460) ack
1 win 5840 (DF)
21:00:56.347061 192.168.1.6.9100 > 192.168.1.10.32869: . ack 183360 win 2920
21:00:56.347343 192.168.1.10.32869 > 192.168.1.6.9100: . 183360:184820(1460) ack
1 win 5840 (DF)
21:00:56.347450 192.168.1.10.32869 > 192.168.1.6.9100: . 184820:186280(1460) ack
1 win 5840 (DF)
21:00:56.350102 192.168.1.6.9100 > 192.168.1.10.32869: . ack 184820 win 4380
21:00:56.350336 192.168.1.10.32869 > 192.168.1.6.9100: P 186280:187740(1460) ack
1 win 5840 (DF)
21:00:56.350433 192.168.1.10.32869 > 192.168.1.6.9100: . 187740:189200(1460) ack
1 win 5840 (DF)
21:00:56.378420 192.168.1.6.9100 > 192.168.1.10.32869: . ack 189200 win 2920
21:00:56.378643 192.168.1.10.32869 > 192.168.1.6.9100: P 189200:190660(1460) ack
1 win 5840 (DF)
21:00:56.378750 192.168.1.10.32869 > 192.168.1.6.9100: . 190660:192120(1460) ack
1 win 5840 (DF)
21:00:56.404493 192.168.1.6.9100 > 192.168.1.10.32869: . ack 192120 win 2920
21:00:56.404701 192.168.1.10.32869 > 192.168.1.6.9100: . 192120:193580(1460) ack
1 win 5840 (DF)
21:00:56.404830 192.168.1.10.32869 > 192.168.1.6.9100: . 193580:195040(1460) ack
1 win 5840 (DF)
21:00:56.408388 192.168.1.6.9100 > 192.168.1.10.32869: . ack 195040 win 2920
21:00:56.408585 192.168.1.10.32869 > 192.168.1.6.9100: P 195040:196500(1460) ack
1 win 5840 (DF)
21:00:56.408696 192.168.1.10.32869 > 192.168.1.6.9100: . 196500:197960(1460) ack
1 win 5840 (DF)
21:00:56.433298 192.168.1.6.9100 > 192.168.1.10.32869: . ack 197960 win 2920
21:00:56.433511 192.168.1.10.32869 > 192.168.1.6.9100: . 197960:199420(1460) ack
1 win 5840 (DF)
21:00:56.433611 192.168.1.10.32869 > 192.168.1.6.9100: . 199420:200880(1460) ack
1 win 5840 (DF)
21:00:56.465192 192.168.1.6.9100 > 192.168.1.10.32869: . ack 200880 win 2920
21:00:56.465443 192.168.1.10.32869 > 192.168.1.6.9100: P 200880:202340(1460) ack
1 win 5840 (DF)
21:00:56.465545 192.168.1.10.32869 > 192.168.1.6.9100: . 202340:203800(1460) ack
1 win 5840 (DF)
21:00:56.495820 192.168.1.6.9100 > 192.168.1.10.32869: . ack 203800 win 2920
21:00:56.496028 192.168.1.10.32869 > 192.168.1.6.9100: . 203800:205260(1460) ack
1 win 5840 (DF)
21:00:56.496140 192.168.1.10.32869 > 192.168.1.6.9100: P 205260:206720(1460) ack
1 win 5840 (DF)
21:00:56.499817 192.168.1.6.9100 > 192.168.1.10.32869: . ack 206720 win 2920
21:00:56.500018 192.168.1.10.32869 > 192.168.1.6.9100: P 206720:208180(1460) ack
1 win 5840 (DF)
21:00:56.500125 192.168.1.10.32869 > 192.168.1.6.9100: . 208180:209640(1460) ack
1 win 5840 (DF)
21:00:56.528007 192.168.1.6.9100 > 192.168.1.10.32869: . ack 209640 win 2920
21:00:56.528213 192.168.1.10.32869 > 192.168.1.6.9100: . 209640:211100(1460) ack
1 win 5840 (DF)
21:00:56.528315 192.168.1.10.32869 > 192.168.1.6.9100: P 211100:212560(1460) ack
1 win 5840 (DF)
21:00:56.556755 192.168.1.6.9100 > 192.168.1.10.32869: . ack 212560 win 2920
21:00:56.556961 192.168.1.10.32869 > 192.168.1.6.9100: P 212560:214020(1460) ack
1 win 5840 (DF)
21:00:56.557060 192.168.1.10.32869 > 192.168.1.6.9100: . 214020:215480(1460) ack
1 win 5840 (DF)
21:00:56.560639 192.168.1.6.9100 > 192.168.1.10.32869: . ack 215480 win 2920
21:00:56.560837 192.168.1.10.32869 > 192.168.1.6.9100: . 215480:216940(1460) ack
1 win 5840 (DF)
21:00:56.560946 192.168.1.10.32869 > 192.168.1.6.9100: . 216940:218400(1460) ack
1 win 5840 (DF)
21:00:56.593449 192.168.1.6.9100 > 192.168.1.10.32869: . ack 218400 win 2920
21:00:56.593644 192.168.1.10.32869 > 192.168.1.6.9100: P 218400:219860(1460) ack
1 win 5840 (DF)
21:00:56.593756 192.168.1.10.32869 > 192.168.1.6.9100: . 219860:221320(1460) ack
1 win 5840 (DF)
21:00:56.629001 192.168.1.6.9100 > 192.168.1.10.32869: . ack 221320 win 2920
21:00:56.629213 192.168.1.10.32869 > 192.168.1.6.9100: . 221320:222780(1460) ack
1 win 5840 (DF)
21:00:56.629313 192.168.1.10.32869 > 192.168.1.6.9100: P 222780:224240(1460) ack
1 win 5840 (DF)
21:00:56.653676 192.168.1.6.9100 > 192.168.1.10.32869: . ack 224240 win 2920
21:00:56.653878 192.168.1.10.32869 > 192.168.1.6.9100: P 224240:225700(1460) ack
1 win 5840 (DF)
21:00:56.653982 192.168.1.10.32869 > 192.168.1.6.9100: . 225700:227160(1460) ack
1 win 5840 (DF)
21:00:56.657583 192.168.1.6.9100 > 192.168.1.10.32869: . ack 227160 win 2920
21:00:56.657784 192.168.1.10.32869 > 192.168.1.6.9100: . 227160:228620(1460) ack
1 win 5840 (DF)
21:00:56.657891 192.168.1.10.32869 > 192.168.1.6.9100: P 228620:230080(1460) ack
1 win 5840 (DF)
21:00:56.678658 192.168.1.6.9100 > 192.168.1.10.32869: . ack 230080 win 2920
21:00:56.678853 192.168.1.10.32869 > 192.168.1.6.9100: P 230080:231540(1460) ack
1 win 5840 (DF)
21:00:56.678968 192.168.1.10.32869 > 192.168.1.6.9100: . 231540:233000(1460) ack
1 win 5840 (DF)
21:00:56.700775 192.168.1.6.9100 > 192.168.1.10.32869: . ack 233000 win 2920
21:00:56.701008 192.168.1.10.32869 > 192.168.1.6.9100: . 233000:234460(1460) ack
1 win 5840 (DF)
21:00:56.701107 192.168.1.10.32869 > 192.168.1.6.9100: . 234460:235920(1460) ack
1 win 5840 (DF)
21:00:56.704741 192.168.1.6.9100 > 192.168.1.10.32869: . ack 235920 win 2920
21:00:56.704943 192.168.1.10.32869 > 192.168.1.6.9100: P 235920:237380(1460) ack
1 win 5840 (DF)
21:00:56.705052 192.168.1.10.32869 > 192.168.1.6.9100: . 237380:238840(1460) ack
1 win 5840 (DF)
21:00:56.730990 192.168.1.6.9100 > 192.168.1.10.32869: . ack 238840 win 2920
21:00:56.731202 192.168.1.10.32869 > 192.168.1.6.9100: . 238840:240300(1460) ack
1 win 5840 (DF)
21:00:56.731302 192.168.1.10.32869 > 192.168.1.6.9100: . 240300:241760(1460) ack
1 win 5840 (DF)
21:00:56.763619 192.168.1.6.9100 > 192.168.1.10.32869: . ack 241760 win 2920
21:00:56.763819 192.168.1.10.32869 > 192.168.1.6.9100: P 241760:243220(1460) ack
1 win 5840 (DF)
21:00:56.763934 192.168.1.10.32869 > 192.168.1.6.9100: . 243220:244680(1460) ack
1 win 5840 (DF)
21:00:56.791255 192.168.1.6.9100 > 192.168.1.10.32869: . ack 244680 win 2920
21:00:56.791499 192.168.1.10.32869 > 192.168.1.6.9100: . 244680:246140(1460) ack
1 win 5840 (DF)
21:00:56.791606 192.168.1.10.32869 > 192.168.1.6.9100: P 246140:247600(1460) ack
1 win 5840 (DF)
21:00:56.795166 192.168.1.6.9100 > 192.168.1.10.32869: . ack 247600 win 2920
21:00:56.795388 192.168.1.10.32869 > 192.168.1.6.9100: P 247600:249060(1460) ack
1 win 5840 (DF)
21:00:56.795495 192.168.1.10.32869 > 192.168.1.6.9100: . 249060:250520(1460) ack
1 win 5840 (DF)
21:00:56.846946 192.168.1.6.9100 > 192.168.1.10.32869: . ack 250520 win 2920
21:00:56.847189 192.168.1.10.32869 > 192.168.1.6.9100: . 250520:251980(1460) ack
1 win 5840 (DF)
21:00:56.847292 192.168.1.10.32869 > 192.168.1.6.9100: P 251980:253440(1460) ack
1 win 5840 (DF)
21:00:56.873034 192.168.1.6.9100 > 192.168.1.10.32869: . ack 253440 win 2920
21:00:56.873241 192.168.1.10.32869 > 192.168.1.6.9100: P 253440:254900(1460) ack
1 win 5840 (DF)
21:00:56.873367 192.168.1.10.32869 > 192.168.1.6.9100: . 254900:256360(1460) ack
1 win 5840 (DF)
21:00:56.876923 192.168.1.6.9100 > 192.168.1.10.32869: . ack 256360 win 2920
21:00:56.877127 192.168.1.10.32869 > 192.168.1.6.9100: . 256360:257820(1460) ack
1 win 5840 (DF)
21:00:56.877233 192.168.1.10.32869 > 192.168.1.6.9100: . 257820:259280(1460) ack
1 win 5840 (DF)
21:00:56.902409 192.168.1.6.9100 > 192.168.1.10.32869: . ack 259280 win 2920
21:00:56.902616 192.168.1.10.32869 > 192.168.1.6.9100: P 259280:260740(1460) ack
1 win 5840 (DF)
21:00:56.902718 192.168.1.10.32869 > 192.168.1.6.9100: . 260740:262200(1460) ack
1 win 5840 (DF)
21:00:56.929089 192.168.1.6.9100 > 192.168.1.10.32869: . ack 262200 win 2920
21:00:56.929289 192.168.1.10.32869 > 192.168.1.6.9100: . 262200:263660(1460) ack
1 win 5840 (DF)
21:00:56.929390 192.168.1.10.32869 > 192.168.1.6.9100: P 263660:265120(1460) ack
1 win 5840 (DF)
21:00:56.954979 192.168.1.6.9100 > 192.168.1.10.32869: . ack 265120 win 2920
21:00:56.955171 192.168.1.10.32869 > 192.168.1.6.9100: P 265120:266580(1460) ack
1 win 5840 (DF)
21:00:56.955284 192.168.1.10.32869 > 192.168.1.6.9100: . 266580:268040(1460) ack
1 win 5840 (DF)
21:00:56.958880 192.168.1.6.9100 > 192.168.1.10.32869: . ack 268040 win 2920
21:00:56.959083 192.168.1.10.32869 > 192.168.1.6.9100: . 268040:269500(1460) ack
1 win 5840 (DF)
21:00:56.959183 192.168.1.10.32869 > 192.168.1.6.9100: P 269500:270960(1460) ack
1 win 5840 (DF)
21:00:56.977127 192.168.1.6.9100 > 192.168.1.10.32869: . ack 270960 win 2920
21:00:56.977325 192.168.1.10.32869 > 192.168.1.6.9100: P 270960:272420(1460) ack
1 win 5840 (DF)
21:00:56.977435 192.168.1.10.32869 > 192.168.1.6.9100: . 272420:273880(1460) ack
1 win 5840 (DF)
21:00:57.005262 192.168.1.6.9100 > 192.168.1.10.32869: . ack 273880 win 2920
21:00:57.005466 192.168.1.10.32869 > 192.168.1.6.9100: . 273880:275340(1460) ack
1 win 5840 (DF)
21:00:57.005565 192.168.1.10.32869 > 192.168.1.6.9100: P 275340:276800(1460) ack
1 win 5840 (DF)
21:00:57.009159 192.168.1.6.9100 > 192.168.1.10.32869: . ack 276800 win 2920
21:00:57.009357 192.168.1.10.32869 > 192.168.1.6.9100: P 276800:278260(1460) ack
1 win 5840 (DF)
21:00:57.009466 192.168.1.10.32869 > 192.168.1.6.9100: . 278260:279720(1460) ack
1 win 5840 (DF)
21:00:57.034062 192.168.1.6.9100 > 192.168.1.10.32869: . ack 279720 win 2920
21:00:57.034265 192.168.1.10.32869 > 192.168.1.6.9100: . 279720:281180(1460) ack
1 win 5840 (DF)
21:00:57.034372 192.168.1.10.32869 > 192.168.1.6.9100: . 281180:282640(1460) ack
1 win 5840 (DF)
21:00:57.072198 192.168.1.6.9100 > 192.168.1.10.32869: . ack 282640 win 2920
21:00:57.072445 192.168.1.10.32869 > 192.168.1.6.9100: P 282640:284100(1460) ack
1 win 5840 (DF)
21:00:57.072554 192.168.1.10.32869 > 192.168.1.6.9100: . 284100:285560(1460) ack
1 win 5840 (DF)
21:00:57.102375 192.168.1.6.9100 > 192.168.1.10.32869: . ack 285560 win 2920
21:00:57.102573 192.168.1.10.32869 > 192.168.1.6.9100: . 285560:287020(1460) ack
1 win 5840 (DF)
21:00:57.102676 192.168.1.10.32869 > 192.168.1.6.9100: P 287020:288480(1460) ack
1 win 5840 (DF)
21:00:57.106245 192.168.1.6.9100 > 192.168.1.10.32869: . ack 288480 win 2920
21:00:57.106443 192.168.1.10.32869 > 192.168.1.6.9100: P 288480:289940(1460) ack
1 win 5840 (DF)
21:00:57.106560 192.168.1.10.32869 > 192.168.1.6.9100: . 289940:291400(1460) ack
1 win 5840 (DF)
21:00:57.129077 192.168.1.6.9100 > 192.168.1.10.32869: . ack 291400 win 2920
21:00:57.129286 192.168.1.10.32869 > 192.168.1.6.9100: . 291400:292860(1460) ack
1 win 5840 (DF)
21:00:57.129391 192.168.1.10.32869 > 192.168.1.6.9100: P 292860:294320(1460) ack
1 win 5840 (DF)
21:00:57.153170 192.168.1.6.9100 > 192.168.1.10.32869: . ack 294320 win 2920
21:00:57.153374 192.168.1.10.32869 > 192.168.1.6.9100: P 294320:295780(1460) ack
1 win 5840 (DF)
21:00:57.153481 192.168.1.10.32869 > 192.168.1.6.9100: . 295780:297240(1460) ack
1 win 5840 (DF)
21:00:57.157067 192.168.1.6.9100 > 192.168.1.10.32869: . ack 297240 win 2920
21:00:57.157299 192.168.1.10.32869 > 192.168.1.6.9100: . 297240:298700(1460) ack
1 win 5840 (DF)
21:00:57.157398 192.168.1.10.32869 > 192.168.1.6.9100: . 298700:300160(1460) ack
1 win 5840 (DF)
21:00:57.180278 192.168.1.6.9100 > 192.168.1.10.32869: . ack 300160 win 2920
21:00:57.180512 192.168.1.10.32869 > 192.168.1.6.9100: P 300160:301620(1460) ack
1 win 5840 (DF)
21:00:57.180622 192.168.1.10.32869 > 192.168.1.6.9100: . 301620:303080(1460) ack
1 win 5840 (DF)
21:00:57.212016 192.168.1.6.9100 > 192.168.1.10.32869: . ack 303080 win 2920
21:00:57.212260 192.168.1.10.32869 > 192.168.1.6.9100: . 303080:304540(1460) ack
1 win 5840 (DF)
21:00:57.212364 192.168.1.10.32869 > 192.168.1.6.9100: P 304540:306000(1460) ack
1 win 5840 (DF)
21:00:57.215939 192.168.1.6.9100 > 192.168.1.10.32869: . ack 306000 win 2920
21:00:57.216149 192.168.1.10.32869 > 192.168.1.6.9100: P 306000:307460(1460) ack
1 win 5840 (DF)
21:00:57.216264 192.168.1.10.32869 > 192.168.1.6.9100: . 307460:308920(1460) ack
1 win 5840 (DF)
21:00:57.240257 192.168.1.6.9100 > 192.168.1.10.32869: . ack 308920 win 2920
21:00:57.240462 192.168.1.10.32869 > 192.168.1.6.9100: . 308920:310380(1460) ack
1 win 5840 (DF)
21:00:57.240562 192.168.1.10.32869 > 192.168.1.6.9100: . 310380:311840(1460) ack
1 win 5840 (DF)
21:00:57.271676 192.168.1.6.9100 > 192.168.1.10.32869: . ack 311840 win 2920
21:00:57.271876 192.168.1.10.32869 > 192.168.1.6.9100: P 311840:313300(1460) ack
1 win 5840 (DF)
21:00:57.271990 192.168.1.10.32869 > 192.168.1.6.9100: . 313300:314760(1460) ack
1 win 5840 (DF)
21:00:57.313545 192.168.1.6.9100 > 192.168.1.10.32869: . ack 314760 win 2920
21:00:57.313748 192.168.1.10.32869 > 192.168.1.6.9100: . 314760:316220(1460) ack
1 win 5840 (DF)
21:00:57.313850 192.168.1.10.32869 > 192.168.1.6.9100: P 316220:317680(1460) ack
1 win 5840 (DF)
21:00:57.317449 192.168.1.6.9100 > 192.168.1.10.32869: . ack 317680 win 2920
21:00:57.317652 192.168.1.10.32869 > 192.168.1.6.9100: P 317680:319140(1460) ack
1 win 5840 (DF)
21:00:57.317757 192.168.1.10.32869 > 192.168.1.6.9100: . 319140:320600(1460) ack
1 win 5840 (DF)
21:00:57.343388 192.168.1.6.9100 > 192.168.1.10.32869: . ack 320600 win 2920
21:00:57.343628 192.168.1.10.32869 > 192.168.1.6.9100: . 320600:322060(1460) ack
1 win 5840 (DF)
21:00:57.343727 192.168.1.10.32869 > 192.168.1.6.9100: P 322060:323520(1460) ack
1 win 5840 (DF)
21:00:57.371642 192.168.1.6.9100 > 192.168.1.10.32869: . ack 323520 win 2920
21:00:57.371848 192.168.1.10.32869 > 192.168.1.6.9100: P 323520:324980(1460) ack
1 win 5840 (DF)
21:00:57.371958 192.168.1.10.32869 > 192.168.1.6.9100: . 324980:326440(1460) ack
1 win 5840 (DF)
21:00:57.375543 192.168.1.6.9100 > 192.168.1.10.32869: . ack 326440 win 2920
21:00:57.375764 192.168.1.10.32869 > 192.168.1.6.9100: . 326440:327900(1460) ack
1 win 5840 (DF)
21:00:57.375873 192.168.1.10.32869 > 192.168.1.6.9100: . 327900:329360(1460) ack
1 win 5840 (DF)
21:00:57.399117 192.168.1.6.9100 > 192.168.1.10.32869: . ack 329360 win 2920
21:00:57.399356 192.168.1.10.32869 > 192.168.1.6.9100: P 329360:330820(1460) ack
1 win 5840 (DF)
21:00:57.399464 192.168.1.10.32869 > 192.168.1.6.9100: . 330820:332280(1460) ack
1 win 5840 (DF)
21:00:57.425800 192.168.1.6.9100 > 192.168.1.10.32869: . ack 332280 win 2920
21:00:57.426131 192.168.1.10.32869 > 192.168.1.6.9100: . 332280:333740(1460) ack
1 win 5840 (DF)
21:00:57.426229 192.168.1.10.32869 > 192.168.1.6.9100: P 333740:335200(1460) ack
1 win 5840 (DF)
21:00:57.452859 192.168.1.6.9100 > 192.168.1.10.32869: . ack 335200 win 2920
21:00:57.453180 192.168.1.10.32869 > 192.168.1.6.9100: P 335200:336660(1460) ack
1 win 5840 (DF)
21:00:57.453283 192.168.1.10.32869 > 192.168.1.6.9100: . 336660:338120(1460) ack
1 win 5840 (DF)
21:00:57.455905 192.168.1.6.9100 > 192.168.1.10.32869: . ack 336660 win 4380
21:00:57.456200 192.168.1.10.32869 > 192.168.1.6.9100: . 338120:339580(1460) ack
1 win 5840 (DF)
21:00:57.456302 192.168.1.10.32869 > 192.168.1.6.9100: P 339580:341040(1460) ack
1 win 5840 (DF)
21:00:57.486482 192.168.1.6.9100 > 192.168.1.10.32869: . ack 341040 win 2920
21:00:57.486798 192.168.1.10.32869 > 192.168.1.6.9100: P 341040:342500(1460) ack
1 win 5840 (DF)
21:00:57.486919 192.168.1.10.32869 > 192.168.1.6.9100: . 342500:343960(1460) ack
1 win 5840 (DF)
21:00:57.516842 192.168.1.6.9100 > 192.168.1.10.32869: . ack 343960 win 2920
21:00:57.517121 192.168.1.10.32869 > 192.168.1.6.9100: . 343960:345420(1460) ack
1 win 5840 (DF)
21:00:57.517198 192.168.1.10.32869 > 192.168.1.6.9100: P 345420:346639(1219) ack
1 win 5840 (DF)
21:00:57.519895 192.168.1.6.9100 > 192.168.1.10.32869: . ack 345420 win 4380
21:00:57.640022 192.168.1.10.32869 > 192.168.1.6.9100: . 346639:348099(1460) ack
1 win 5840 (DF)
21:00:57.640131 192.168.1.10.32869 > 192.168.1.6.9100: . 348099:349559(1460) ack
1 win 5840 (DF)
21:00:57.644223 192.168.1.6.9100 > 192.168.1.10.32869: . ack 349559 win 4380
21:00:57.644463 192.168.1.10.32869 > 192.168.1.6.9100: P 349559:351019(1460) ack
1 win 5840 (DF)
21:00:57.644572 192.168.1.10.32869 > 192.168.1.6.9100: . 351019:352479(1460) ack
1 win 5840 (DF)
21:00:57.644694 192.168.1.10.32869 > 192.168.1.6.9100: . 352479:353939(1460) ack
1 win 5840 (DF)
21:00:57.652664 192.168.1.6.9100 > 192.168.1.10.32869: . ack 353939 win 2920
21:00:57.652902 192.168.1.10.32869 > 192.168.1.6.9100: . 353939:355399(1460) ack
1 win 5840 (DF)
21:00:57.653002 192.168.1.10.32869 > 192.168.1.6.9100: . 355399:356859(1460) ack
1 win 5840 (DF)
21:00:57.658740 192.168.1.6.9100 > 192.168.1.10.32869: . ack 356859 win 2920
21:00:57.658964 192.168.1.10.32869 > 192.168.1.6.9100: P 356859:358319(1460) ack
1 win 5840 (DF)
21:00:57.659080 192.168.1.10.32869 > 192.168.1.6.9100: . 358319:359779(1460) ack
1 win 5840 (DF)
21:00:57.739041 192.168.1.6.9100 > 192.168.1.10.32869: . ack 359779 win 2920
21:00:57.739355 192.168.1.10.32869 > 192.168.1.6.9100: . 359779:361239(1460) ack
1 win 5840 (DF)
21:00:57.739458 192.168.1.10.32869 > 192.168.1.6.9100: P 361239:362699(1460) ack
1 win 5840 (DF)
21:00:57.742083 192.168.1.6.9100 > 192.168.1.10.32869: . ack 361239 win 4380
21:00:57.742380 192.168.1.10.32869 > 192.168.1.6.9100: . 362699:364159(1460) ack
1 win 5840 (DF)
21:00:57.742487 192.168.1.10.32869 > 192.168.1.6.9100: . 364159:365619(1460) ack
1 win 5840 (DF)
21:00:57.792854 192.168.1.6.9100 > 192.168.1.10.32869: . ack 365619 win 2920
21:00:57.793129 192.168.1.10.32869 > 192.168.1.6.9100: P 365619:367079(1460) ack
1 win 5840 (DF)
21:00:57.793231 192.168.1.10.32869 > 192.168.1.6.9100: . 367079:368539(1460) ack
1 win 5840 (DF)
21:00:57.897813 192.168.1.6.9100 > 192.168.1.10.32869: . ack 368539 win 2920
21:00:57.898068 192.168.1.10.32869 > 192.168.1.6.9100: . 368539:369999(1460) ack
1 win 5840 (DF)
21:00:57.898176 192.168.1.10.32869 > 192.168.1.6.9100: . 369999:371459(1460) ack
1 win 5840 (DF)
21:00:57.901710 192.168.1.6.9100 > 192.168.1.10.32869: . ack 371459 win 2920
21:00:57.901934 192.168.1.10.32869 > 192.168.1.6.9100: P 371459:372919(1460) ack
1 win 5840 (DF)
21:00:57.902041 192.168.1.10.32869 > 192.168.1.6.9100: P 372919:374379(1460) ack
1 win 5840 (DF)
21:00:58.019098 192.168.1.6.9100 > 192.168.1.10.32869: . ack 374379 win 2920
21:00:58.019412 192.168.1.10.32869 > 192.168.1.6.9100: . 374379:375839(1460) ack
1 win 5840 (DF)
21:00:58.019515 192.168.1.10.32869 > 192.168.1.6.9100: . 375839:377299(1460) ack
1 win 5840 (DF)
21:00:58.070766 192.168.1.6.9100 > 192.168.1.10.32869: . ack 377299 win 2920
21:00:58.070909 192.168.1.10.32869 > 192.168.1.6.9100: P 377299:377817(518) ack
1 win 5840 (DF)
21:00:58.173105 192.168.1.6.9100 > 192.168.1.10.32869: . ack 377817 win 5322
21:00:58.198825 192.168.1.10.32869 > 192.168.1.6.9100: . 377817:379277(1460) ack
1 win 5840 (DF)
21:00:58.198914 192.168.1.10.32869 > 192.168.1.6.9100: . 379277:380737(1460) ack
1 win 5840 (DF)
21:00:58.199029 192.168.1.10.32869 > 192.168.1.6.9100: P 380737:382197(1460) ack
1 win 5840 (DF)
21:00:58.206420 192.168.1.6.9100 > 192.168.1.10.32869: . ack 382197 win 4380
21:00:58.206662 192.168.1.10.32869 > 192.168.1.6.9100: . 382197:383657(1460) ack
1 win 5840 (DF)
21:00:58.206770 192.168.1.10.32869 > 192.168.1.6.9100: . 383657:385117(1460) ack
1 win 5840 (DF)
21:00:58.206896 192.168.1.10.32869 > 192.168.1.6.9100: . 385117:386577(1460) ack
1 win 5840 (DF)
21:00:58.223589 192.168.1.6.9100 > 192.168.1.10.32869: . ack 386577 win 2920
21:00:58.223918 192.168.1.10.32869 > 192.168.1.6.9100: . 386577:388037(1460) ack
1 win 5840 (DF)
21:00:58.224015 192.168.1.10.32869 > 192.168.1.6.9100: P 388037:389497(1460) ack
1 win 5840 (DF)
21:00:58.286840 192.168.1.6.9100 > 192.168.1.10.32869: . ack 389497 win 2920
21:00:58.287149 192.168.1.10.32869 > 192.168.1.6.9100: P 389497:390957(1460) ack
1 win 5840 (DF)
21:00:58.287269 192.168.1.10.32869 > 192.168.1.6.9100: . 390957:392417(1460) ack
1 win 5840 (DF)
21:00:58.342914 192.168.1.6.9100 > 192.168.1.10.32869: . ack 392417 win 2920
21:00:58.343189 192.168.1.10.32869 > 192.168.1.6.9100: . 392417:393877(1460) ack
1 win 5840 (DF)
21:00:58.343290 192.168.1.10.32869 > 192.168.1.6.9100: . 393877:395337(1460) ack
1 win 5840 (DF)
21:00:58.346821 192.168.1.6.9100 > 192.168.1.10.32869: . ack 395337 win 2920
21:00:58.347060 192.168.1.10.32869 > 192.168.1.6.9100: . 395337:396797(1460) ack
1 win 5840 (DF)
21:00:58.347171 192.168.1.10.32869 > 192.168.1.6.9100: P 396797:398257(1460) ack
1 win 5840 (DF)
21:00:58.397228 192.168.1.6.9100 > 192.168.1.10.32869: . ack 398257 win 2920
21:00:58.397497 192.168.1.10.32869 > 192.168.1.6.9100: P 398257:399717(1460) ack
1 win 5840 (DF)
21:00:58.397598 192.168.1.10.32869 > 192.168.1.6.9100: . 399717:401177(1460) ack
1 win 5840 (DF)
21:00:58.476660 192.168.1.6.9100 > 192.168.1.10.32869: . ack 401177 win 2920
21:00:58.476917 192.168.1.10.32869 > 192.168.1.6.9100: . 401177:402637(1460) ack
1 win 5840 (DF)
21:00:58.477020 192.168.1.10.32869 > 192.168.1.6.9100: . 402637:404097(1460) ack
1 win 5840 (DF)
21:00:58.480543 192.168.1.6.9100 > 192.168.1.10.32869: . ack 404097 win 2920
21:00:58.480756 192.168.1.10.32869 > 192.168.1.6.9100: P 404097:405557(1460) ack
1 win 5840 (DF)
21:00:58.480855 192.168.1.10.32869 > 192.168.1.6.9100: . 405557:407017(1460) ack
1 win 5840 (DF)
21:00:58.548050 192.168.1.6.9100 > 192.168.1.10.32869: . ack 407017 win 2920
21:00:58.548266 192.168.1.10.32869 > 192.168.1.6.9100: . 407017:408477(1460) ack
1 win 5840 (DF)
21:00:58.548385 192.168.1.10.32869 > 192.168.1.6.9100: P 408477:409937(1460) ack
1 win 5840 (DF)
21:00:58.628139 192.168.1.6.9100 > 192.168.1.10.32869: . ack 409937 win 2920
21:00:58.628342 192.168.1.10.32869 > 192.168.1.6.9100: P 409937:411397(1460) ack
1 win 5840 (DF)
21:00:58.628448 192.168.1.10.32869 > 192.168.1.6.9100: . 411397:412857(1460) ack
1 win 5840 (DF)
21:00:58.720499 192.168.1.6.9100 > 192.168.1.10.32869: . ack 412857 win 2920
21:00:58.720697 192.168.1.10.32869 > 192.168.1.6.9100: . 412857:414317(1460) ack
1 win 5840 (DF)
21:00:58.720804 192.168.1.10.32869 > 192.168.1.6.9100: P 414317:415777(1460) ack
1 win 5840 (DF)
21:00:58.724386 192.168.1.6.9100 > 192.168.1.10.32869: . ack 415777 win 2920
21:00:58.724588 192.168.1.10.32869 > 192.168.1.6.9100: P 415777:417237(1460) ack
1 win 5840 (DF)
21:00:58.724688 192.168.1.10.32869 > 192.168.1.6.9100: . 417237:418697(1460) ack
1 win 5840 (DF)
21:00:58.843662 192.168.1.6.9100 > 192.168.1.10.32869: . ack 418697 win 2920
21:00:58.843862 192.168.1.10.32869 > 192.168.1.6.9100: . 418697:420157(1460) ack
1 win 5840 (DF)
21:00:58.843976 192.168.1.10.32869 > 192.168.1.6.9100: P 420157:421617(1460) ack
1 win 5840 (DF)
21:00:58.967958 192.168.1.6.9100 > 192.168.1.10.32869: . ack 421617 win 2920
21:00:58.968200 192.168.1.10.32869 > 192.168.1.6.9100: P 421617:423077(1460) ack
1 win 5840 (DF)
21:00:58.968307 192.168.1.10.32869 > 192.168.1.6.9100: . 423077:424537(1460) ack
1 win 5840 (DF)
21:00:58.971863 192.168.1.6.9100 > 192.168.1.10.32869: . ack 424537 win 2920
21:00:58.972063 192.168.1.10.32869 > 192.168.1.6.9100: . 424537:425997(1460) ack
1 win 5840 (DF)
21:00:58.972173 192.168.1.10.32869 > 192.168.1.6.9100: . 425997:427457(1460) ack
1 win 5840 (DF)
21:00:59.091826 192.168.1.6.9100 > 192.168.1.10.32869: . ack 427457 win 2920
21:00:59.092042 192.168.1.10.32869 > 192.168.1.6.9100: P 427457:428917(1460) ack
1 win 5840 (DF)
21:00:59.092142 192.168.1.10.32869 > 192.168.1.6.9100: . 428917:430377(1460) ack
1 win 5840 (DF)
21:00:59.155228 192.168.1.6.9100 > 192.168.1.10.32869: . ack 430377 win 2920
21:00:59.155416 192.168.1.10.32869 > 192.168.1.6.9100: . 430377:431837(1460) ack
1 win 5840 (DF)
21:00:59.155530 192.168.1.10.32869 > 192.168.1.6.9100: P 431837:433297(1460) ack
1 win 5840 (DF)
21:00:59.219259 192.168.1.6.9100 > 192.168.1.10.32869: . ack 433297 win 2920
21:00:59.219452 192.168.1.10.32869 > 192.168.1.6.9100: P 433297:434757(1460) ack
1 win 5840 (DF)
21:00:59.219559 192.168.1.10.32869 > 192.168.1.6.9100: . 434757:436217(1460) ack
1 win 5840 (DF)
21:00:59.223151 192.168.1.6.9100 > 192.168.1.10.32869: . ack 436217 win 2920
21:00:59.223375 192.168.1.10.32869 > 192.168.1.6.9100: . 436217:437677(1460) ack
1 win 5840 (DF)
21:00:59.223485 192.168.1.10.32869 > 192.168.1.6.9100: P 437677:439137(1460) ack
1 win 5840 (DF)
21:00:59.274028 192.168.1.6.9100 > 192.168.1.10.32869: . ack 439137 win 2920
21:00:59.274306 192.168.1.10.32869 > 192.168.1.6.9100: P 439137:440597(1460) ack
1 win 5840 (DF)
21:00:59.274384 192.168.1.10.32869 > 192.168.1.6.9100: . 440597:442057(1460) ack
1 win 5840 (DF)
21:00:59.319881 192.168.1.6.9100 > 192.168.1.10.32869: . ack 442057 win 2920
21:00:59.320098 192.168.1.10.32869 > 192.168.1.6.9100: . 442057:443517(1460) ack
1 win 5840 (DF)
21:00:59.320201 192.168.1.10.32869 > 192.168.1.6.9100: P 443517:444977(1460) ack
1 win 5840 (DF)
21:00:59.323784 192.168.1.6.9100 > 192.168.1.10.32869: . ack 444977 win 2920
21:00:59.323991 192.168.1.10.32869 > 192.168.1.6.9100: P 444977:446437(1460) ack
1 win 5840 (DF)
21:00:59.324099 192.168.1.10.32869 > 192.168.1.6.9100: . 446437:447897(1460) ack
1 win 5840 (DF)
21:00:59.364862 192.168.1.6.9100 > 192.168.1.10.32869: . ack 447897 win 2920
21:00:59.365064 192.168.1.10.32869 > 192.168.1.6.9100: . 447897:449357(1460) ack
1 win 5840 (DF)
21:00:59.365167 192.168.1.10.32869 > 192.168.1.6.9100: . 449357:450817(1460) ack
1 win 5840 (DF)
21:00:59.400630 192.168.1.6.9100 > 192.168.1.10.32869: . ack 450817 win 2920
21:00:59.400842 192.168.1.10.32869 > 192.168.1.6.9100: P 450817:452277(1460) ack
1 win 5840 (DF)
21:00:59.400941 192.168.1.10.32869 > 192.168.1.6.9100: . 452277:453737(1460) ack
1 win 5840 (DF)
21:00:59.428641 192.168.1.6.9100 > 192.168.1.10.32869: . ack 453737 win 2920
21:00:59.428877 192.168.1.10.32869 > 192.168.1.6.9100: . 453737:455197(1460) ack
1 win 5840 (DF)
21:00:59.428981 192.168.1.10.32869 > 192.168.1.6.9100: P 455197:456657(1460) ack
1 win 5840 (DF)
21:00:59.432555 192.168.1.6.9100 > 192.168.1.10.32869: . ack 456657 win 2920
21:00:59.432766 192.168.1.10.32869 > 192.168.1.6.9100: P 456657:458117(1460) ack
1 win 5840 (DF)
21:00:59.432874 192.168.1.10.32869 > 192.168.1.6.9100: . 458117:459577(1460) ack
1 win 5840 (DF)
21:00:59.459854 192.168.1.6.9100 > 192.168.1.10.32869: . ack 459577 win 2920
21:00:59.460081 192.168.1.10.32869 > 192.168.1.6.9100: . 459577:461037(1460) ack
1 win 5840 (DF)
21:00:59.460191 192.168.1.10.32869 > 192.168.1.6.9100: P 461037:462497(1460) ack
1 win 5840 (DF)
21:00:59.496856 192.168.1.6.9100 > 192.168.1.10.32869: . ack 462497 win 2920
21:00:59.497176 192.168.1.10.32869 > 192.168.1.6.9100: P 462497:463957(1460) ack
1 win 5840 (DF)
21:00:59.497277 192.168.1.10.32869 > 192.168.1.6.9100: . 463957:465417(1460) ack
1 win 5840 (DF)
21:00:59.499908 192.168.1.6.9100 > 192.168.1.10.32869: . ack 463957 win 4380
21:00:59.500215 192.168.1.10.32869 > 192.168.1.6.9100: . 465417:466877(1460) ack
1 win 5840 (DF)
21:00:59.500315 192.168.1.10.32869 > 192.168.1.6.9100: P 466877:468337(1460) ack
1 win 5840 (DF)
21:00:59.528336 192.168.1.6.9100 > 192.168.1.10.32869: . ack 468337 win 2920
21:00:59.528629 192.168.1.10.32869 > 192.168.1.6.9100: P 468337:469797(1460) ack
1 win 5840 (DF)
21:00:59.528730 192.168.1.10.32869 > 192.168.1.6.9100: . 469797:471257(1460) ack
1 win 5840 (DF)
21:00:59.560858 192.168.1.6.9100 > 192.168.1.10.32869: . ack 471257 win 2920
21:00:59.561143 192.168.1.10.32869 > 192.168.1.6.9100: . 471257:472717(1460) ack
1 win 5840 (DF)
21:00:59.561176 192.168.1.10.32869 > 192.168.1.6.9100: P 472717:473460(743) ack
1 win 5840 (DF)
21:00:59.596486 192.168.1.6.9100 > 192.168.1.10.32869: . ack 473460 win 3637
21:00:59.596775 192.168.1.10.32869 > 192.168.1.6.9100: . 473460:474920(1460) ack
1 win 5840 (DF)
21:00:59.596878 192.168.1.10.32869 > 192.168.1.6.9100: . 474920:476380(1460) ack
1 win 5840 (DF)
21:00:59.602991 192.168.1.6.9100 > 192.168.1.10.32869: . ack 476380 win 4380
21:00:59.603242 192.168.1.10.32869 > 192.168.1.6.9100: P 476380:477840(1460) ack
1 win 5840 (DF)
21:00:59.603312 192.168.1.10.32869 > 192.168.1.6.9100: FP 477840:479037(1197)
ack 1 win 5840 (DF)
21:00:59.606648 192.168.1.6.9100 > 192.168.1.10.32869: . ack 479038 win 1723
21:00:59.608676 192.168.1.6.9100 > 192.168.1.10.32869: F 1:1(0) ack 479038 win 1723
21:00:59.608689 192.168.1.10.32869 > 192.168.1.6.9100: . ack 2 win 5840 (DF)

Comment 9 Alan Cox 2003-07-09 13:15:27 EDT
Thanks for the trace
Comment 10 Bugzilla owner 2004-09-30 11:41:09 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.